.overview {
  border: 1px solid #bfbfbf;
  background: #fefffd;
  box-shadow: 10px 10px 8px -9px rgba(158, 158, 158, 0.8);
  border-radius: 8px;
  padding: 30px;
}

.overview__ttl {
  margin-bottom: 25px;
}

.sidebar {
  border: 1px solid #bfbfbf;
  background: #fefffd;
  border-radius: 5px;
}

.sidebar__ttl {
  border-bottom: 1px dashed #ccc;
  font-size: 1.4rem;
  line-height: 1;
}

.sidebar-item {
  display: flex;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
}

.sidebar-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}

.sidebar-item__img {
  margin-right: 10px;
  margin-bottom: 0;
}

.sidebar-item__ttl {
  font-size: 1.2rem;
  line-height: 1;
}

.sidebar-item__img img {
  object-fit: cover;
  width: 120px;
  height: 75px;
}
